#content .panel-display .block-pga_video {
  background:none !important;
}

#block-menu-menu-nq-menu .content {width: 90%;padding: 10px;}

/**
 * @file
 * Block Styling
 */

#main .block /* Block wrapper */ {
  margin-bottom: 40px;
}

#main .region-content-bottom .block,
#main .region-content-top-ad .block {
  margin-bottom:0;
}
#main #block-views-comments-block_reviews .content {
  padding:0;
}
.section-topic #block-feeds_buzz-buzz_sidebar {
  margin-top:0;
  float:left;
}
.section-topic .region-sidebar-first .section {
  float:left;
}

.region-page-header .block {
 text-align:center;
}

#content .panel-display .panel-region-social-rail .pane-most-favorited {
  background: url(/dr/pga/sites/default/themes/sitetheme/images/bk-socialrail-block.png) no-repeat center 19px;
}

.pane-most-favorited h2.pane-title {
  background:none !important;
}

.node-type-pgapro .region-content-bottom .block {
  background-position: center 21px;
  width:100%;
  float:left;
}

#comments h2.title,
#content .block h2.title {
  padding:40px 0 5px;
}

#content .panel-display .region-count-1 {
  background: none;
}

#content .panel-display .block h2.title {
  background: none;
  padding: 0 0 0 0;
}

.node-type-pgapro #content .block h2.title {
  background-image:none;
  padding:0;
}

#navigation .block h2.title {
  position:absolute;
  left:-10000px;
  top:auto;
  width:1px;
  height:1px;
  overflow:hidden;
}

#navigation .block-search,
.region-header-widgets,
#block-custom-global_search .logout {
  float:right;
}
#block-custom-global_search .logout {
  font-weight: normal;
  margin-left:3px;
}
.region-header-widgets .block {
  float: left;
  height: 27px;
  padding: 0 10px;
  border: 1px solid #7A6C49;
  border-radius: 6px;
  font-size: 0.8333em;
  line-height: 27px;
  color: #fff;
  background-color: #7A6C49;
  margin:20px 10px 0 0;
}
.region-header-widgets #block-custom-global_search {
  background:none;
  border:0;
  padding-right:0;
  margin:0;
}
#block-custom-global_search .facebox-login {
  height:22px;
  color:#ffffff;
  float:right;
  font-size:11px;
  width:100%;
  text-align:right;
}
.region-header-widgets #block-custom-global_search .submit-button-wrapper {
  display:none;
}

.block-quicktabs {
  margin: 0;
  position: relative;
}

.block-apachesolr {
  margin-top:70px;
  position:absolute;
  left:15px;
}

.block-apachesolr .item-list ul {
  list-style:none;
  overflow:hidden;
  padding:0;
}

.block-apachesolr .item-list ul li {
  float:left;
  padding-right:15px;
}

/* follow block */
#block-follow-site {
  margin-right: -10px;
}
#block-follow-site div.title {
  display: inline;
  margin-top: 0;
  margin-bottom: 0;
  padding-right: 10px;
  font-size: 1em;
  font-family:'Lucida Grande','Lucida Sans Unicode',sans-serif;
  line-height: 27px;
  font-weight: normal;
  color: #C4BEAF;
}

#block-follow-site .content {
  display: inline;
  line-height: 27px;
}

ul#follow-links {
  display: inline;
  padding: 0;
}
#follow-links li {
  display: inline;
  margin-right:0;
}
#follow-links a {
  display: inline;
  height: auto;
  margin: 0 10px 0 0;
  padding: 0;
  background-image: none;
  line-height: 27px;
}

#follow-links a img {
  vertical-align: middle;
}

/*
 * Custom blocks
 * Deprecate custom login after 3194 user flow upgrade
 */
#block-custom-login,
#block-pga_ajax_auth-0 {
  border: 1px solid #5C4C2B;
  background-color: #5C4C2B;
}

#block-custom-login a,
#block-pga_ajax_auth-0 a {
  color: #fff;
}

#block-custom-login a.logout {
  padding-left: 5px;
  text-transform: capitalize;
}

#block-custom-login .picture {
  display: inline;
  padding-left: 5px;
}

#block-custom-login .picture .ribbon-pga-pro-course{
  display: none;
}

#block-custom-login .picture img {
  vertical-align: middle;
  height:26px;
}

#block-custom-login #fb-connect-button {
  display: inline;
}

.logged-in #block-custom-login #fb-connect-button {
  margin-right: 10px;
}

#block-pga_video-pga_video_flags li .flag-wrapper .flag-throbber,
#block-equipment-equipment_flags li .flag-wrapper .flag-throbber,
#block-course-course_flags li .flag-wrapper .flag-throbber {
  display:none;
}

#block-pga_video-pga_video_flags li,
#block-equipment-equipment_flags li,
#block-professional-professional_claim li,
#block-course-course_flags li {
  background:none;
  padding:0;
}

/* FLAG Sprites */
#block-pga_video-pga_video_flags li a,
#block-equipment-equipment_flags li a,
#block-professional-professional_claim li a,
#block-course-course_flags li a {
  background:url(/dr/pga/sites/default/themes/sitetheme/images/sprite-off-on.png) no-repeat 0 0;
  height:40px;
  width:300px;
  display:block;
  color:#fff;
  line-height:35px;
}

#block-pga_video-pga_video_flags li a span,
#block-equipment-equipment_flags li a span,
#block-professional-professional_claim li a span,
#block-course-course_flags li a span {
  padding-left:50px;
  display:block;
  background-position: 12px 8px;
  background-repeat: no-repeat;
}

#block-pga_video-pga_video_flags li a:hover,
#block-equipment-equipment_flags li a:hover,
#block-professional-professional_claim li a:hover,
#block-course-course_flags li a:hover {
  background-position: 0 -40px;
}

#block-pga_video-pga_video_flags li a:active,
#block-equipment-equipment_flags li a:active,
#block-professional-professional_claim li a:active,
#block-course-course_flags li a:active {
  background-position: 0 -80px;
}

#block-pga_video-pga_video_flags li a.unflag-action span,
#block-equipment-equipment_flags li a.unflag-action span,
#block-course-course_flags li a.unflag-action span {
  background-image:url(/dr/pga/sites/default/themes/sitetheme/images/icon-checked.png);
  background-position: 12px 10px;
}

#block-pga_video-pga_video_flags li a.flag-action span,
#block-pga_video-pga_video_flags li a.flag-action:hover span,
#block-equipment-equipment_flags li a.flag-action span,
#block-equipment-equipment_flags li a.flag-action:hover span,
#block-course-course_flags li a.flag-action span,
#block-course-course_flags li a.flag-action:hover span {
  background-image:url(/dr/pga/sites/default/themes/sitetheme/images/icon-add.png);
  background-position: 12px 10px;
}

#block-pga_video-pga_video_flags li a.unflag-action:hover span,
#block-equipment-equipment_flags li a.unflag-action:hover span,
#block-course-course_flags li a.unflag-action:hover span {
  background-image:url(/dr/pga/sites/default/themes/sitetheme/images/icon-remove.png);
}

#block-pga_video-pga_video_flags li a.rate-and-review span,
#block-equipment-equipment_flags li a.rate-and-review span,
#block-course-course_flags li a.rate-and-review span {
  background-image:url(/dr/pga/sites/default/themes/sitetheme/images/icon-review.png);
}

#block-professional-professional_claim li a span {
  background-image:url(/dr/pga/sites/default/themes/sitetheme/images/icon-claim.png);
}

#block-views-nodequeue_featured_courses-block_1 {
 background: url(/dr/pga/sites/default/themes/sitetheme/images/bk-main-block.jpg) no-repeat scroll center -85px;
 padding: 30px 0 0  0;
}

#block-pga_user-pga_user_about a {
 margin-left:50px;
}

#block-pga_fb-facebook-friends-tab .fb_invite_link {
  background-color:#ECEBE6;
  height:50px;
  line-height:50px;
  text-align:center;
  margin-bottom:15px;
  border-bottom:1px solid #000;
  margin-top:-15px;
  -moz-box-shadow:1px 1px 5px #999;
  -webkit-box-shadow: 1px 1px 5px #999;
  box-shadow: 1px 1px 5px #999;
}

#block-pga_fb-facebook-friends-tab .fb_invite_button {
  background-color: #5B74A8;
  text-align:center;
  padding: 2px 6px;
  font-size: 11px;
  display:inline-block;
  margin-left:15px;
  border-color:#000;
  border-style:solid;
  border-width:1px;
  color:#333333;
  -moz-box-shadow:1px 1px 5px #999;
  -webkit-box-shadow: 1px 1px 5px #999;
  box-shadow: 1px 1px 5px #999;
}

#block-pga_fb-facebook-friends-tab .fb_invite_button a {
  color:#FFF;
}

#block-equipment-equipment_about {
  font-size:11px;
  line-height: 1.7em;
}

/*
 * Equipment landing page.
 */

#mini-panel-golf_equipment_search.panel-2col .panel-col-first .inside {
  margin-right: 0;
}

#mini-panel-golf_equipment_search {
  margin-right: -13px;
}

#main .rounded-corner h2.pane-title {
  background:none;
  margin: 0;
  padding: 0;
  text-align: left;
  text-transform: none;
  font-size: 1.2em;
  letter-spacing:0;
  color: #555;
}

#main .rounded-corner h2.pane-title,
#main .rounded-corner .pane-content {
}

#main .rounded-corner .pane-views-exp-equipment-search-page-1 label {
  display: none;
}

.pane-views-exp-equipment-search-page-1 #edit-submit-equipment-search {
  font-size: 125%;
  font-weight: bold;
}

#main .rounded-corner .views-exposed-form .views-exposed-widget {
  float: none;
  padding: 0;
}

#main .rounded-corner .views-exposed-form .views-exposed-widgets {
  margin-bottom: 0;
}

/* .pane-views-exp-equipment-search-page-1 #edit-searchbox {
  margin: 0.9em 0 0.5em;
  width: 97%;
} */

#main .rounded-corner .panel-pane .item-list ul {
  margin: 0;
}

.pane-equipment-equipment-by-brand .pane-content,
.pane-equipment-equipment-by-type .pane-content {
  font-size: 1.05em;
  line-height: 130%;
}

.pane-equipment-equipment-by-brand ul li {
  float: left;
  width: 50%;
  padding: 0;
  margin: 0;
  background: none;
}

.pane-equipment-equipment-by-brand ul li a {
  line-height: 1.4em;
}

.pane-equipment-equipment-by-brand .more {
  clear: both;
  text-align: center;
  padding-top: 7px;
}

.pane-equipment-equipment-by-type ul li {
  padding: 0;
  margin: 0;
  background: none;
}

.pane-equipment-equipment-by-type ul li a {
  display: block;
  padding: 0 5px 0 75px;
  border: 0 none;
  line-height:40px;
  background-image:url(/dr/pga/sites/default/themes/sitetheme/images/icons-clubs.png);
  background-repeat:no-repeat;
}

.pane-equipment-equipment-by-type ul li a:hover {
  background-color: #C9C6BF;
}

.pane-equipment-equipment-by-type ul li a.club-driver {
  background-position:0 0;
  height:42px;
}

.pane-equipment-equipment-by-type ul li a.club-fairway-wood {
  background-position:0 -40px;
  height:43px;
}

.pane-equipment-equipment-by-type ul li a.club-iron-set {
  background-position:0 -257px;
  height:43px;
}

.pane-equipment-equipment-by-type ul li a.club-putter {
  background-position:0 -215px;
  height:42px;
}

.pane-equipment-equipment-by-type ul li a.club-single-iron {
  background-position:0 -126px;
  height:43px;
}

.pane-equipment-equipment-by-type ul li a.club-wedge {
  background-position:0 -171px;
  height:43px;
}

/* .pane-nodequeue-equipment-video .view-nodequeue-equipment-video {
  margin-top: 10px;
} */


.pane-nodequeue-equipment-video .view .views-row {
  float: left;
  background: none;
  padding: 0;
}

.pane-nodequeue-equipment-video .view .views-row-2,
.pane-nodequeue-equipment-video .view .views-row-4 {
  float: right;
}

.page-golf-equipment #main .pane-nodequeue-featured-equipment h2.pane-title,
.page-golf-travel #main .pane-nodequeue-travel-t1-t2 h2.pane-title,
.page-pga-america-juniors #main .pane-nodequeue-juniors-t1-t2 h2.pane-title {
  background: none;
}

/*
 * Equipment search page.
 */

#mini-panel-golf_equipment_search_small .panels-flexible-region-inside {
 padding: 0;
}

#mini-panel-golf_equipment_search_small .pane-equipment-equipment-by-brand ul li {
  width: 26%;
}

#mini-panel-golf_equipment_search_small .pane-equipment-equipment-by-brand .more {
  position: absolute;
  top: 5em;
  right: 1.5em;
  white-space: nowrap;
}

.page-golf-equipment-search #content-area .view-header {
  margin-bottom: 10px;
  padding-top: 10px;
  min-height: 25px;
}

.page-golf-equipment-search #content-area ul.pager {
  margin: 0;
  padding: 1em 0;
  min-height: 15px;
}

.page-golf-equipment-search .view-equipment-search .row {
  background: none;
}

#block-professional-professional_awards ul li {
  background:url(/dr/pga/sites/default/themes/sitetheme/images/icon-awards.png) no-repeat 0 1px;
}

#block-views-related_videos-block_1 .content {
  height: 280px;
  overflow: auto;
}

#block-views-related_videos-block_1 .views-field-default-thumbnail { float: left; }
#block-views-related_videos-block_1 .views-field-default-thumbnail img { margin: 0 5px; }

.st-left div.title {
  color:#FFFFFF;
  font-size:9px;
  font-family:'Lucida Grande','Lucida Sans Unicode',sans-serif;
  font-weight:bold;
  letter-spacing:normal;
  text-align:left;
  margin-bottom:5px;
  text-transform:uppercase;
  padding-top: 14px;
}

.page-golf-courses-details2 .view-state-lists .view-empty .first {
  width: 50%;
}

.page-golf-courses-details2 #block-views-state_lists-block_1 .content {
  padding-left: 70px;
}

#courses-top-ten {
  height: 150px;
  padding-bottom: 40px;
}

.courses-three-cols {
  width: 525px;
  padding: 0 60px;
}

.courses-three-cols .item-list {
  float: left;
  width: 33%;
}

.courses-three-cols .item-list ul li { line-height: 20px; }

.page-golf-courses-details .panel-region-super-t-inner { height: 330px; }

.page-golf-courses-details .pane-views-exp-course-search-page-1,
#course-details-us-paragraph {
  width: 320px;
}

#course-details-us-map {
  position: absolute;
  right: 0;
  top: 0;
  margin-right: -60px;
}

#block-more-browse-options { padding-bottom: 50px; }

#block-pga_weather-0 { margin: 0 !important; }

#final-countdown {
  background: url("/dr/pga/sites/default/themes/sitetheme/graphics/100th-anniversary-countdown-clock.png") no-repeat scroll 0 0 transparent;
  height: 80px;
  margin: 20px 0 13px 0;
  position: relative;
  width: 300px;
}

#final-countdown-wrapper {
  margin: 0;
  padding-left: 20px;
  position: absolute;
  top: 40px;
}

#final-countdown-wrapper li {
  display: inline;
  float: left;
  font-size: 20px;
  list-style-type: none;
  margin-right: 15px;
  text-align: center;
  width: 40px;
}

/**
 * @file
 * Zen's rollover edit links for blocks.
 */


div.block.with-block-editing {
  position: relative;
}
.right-rail-content .block.with-block-editing {
  float:right;
}

div.block.with-block-editing div.edit {
  display: none;
  position: absolute;
  right: 0; /* LTR */
  top: 0px;
  z-index: 40;
  border: 1px solid #eee;
  padding: 0 2px;
  font-size: 0.75em;
  /*background-color: #fff;*/
}

div.block.with-block-editing:hover div.edit {
  display: block;
}

/* Featured Instructor with Search */

#block-professional-featured_node_instructors #edit-searchbox,
#block-professional-featured_node_instructors #edit-searchbox-zip {
  float:left !important;
}

#block-professional-featured_node_instructors #search-boxes-container {
  margin-right: 5px !important;
  width:100%;
  text-align:left !important;
}

#block-professional-featured_node_instructors .tip-find-instructor-image {
  display:none;
}

#block-professional-featured_node_instructors .imagecache-209fit,
#block-professional-featured_node_instructors .imagecache-square-100 {
  width:78px;
  height:auto;
  float:left;
  margin-right:6px;
}

#block-professional-featured_node_instructors #featured-instructor {
  margin:0 0 7px;
}

#block-professional-featured_node_instructors .browse {
  float:right;
  margin-top:-20px;
  font-size:10px;
}

#block-professional-featured_node_instructors div {
  background-position: 55px 25px;
}

#block-professional-featured_node_instructors .content,
#block-course-courses_nearby .content {
  margin-bottom: 40px;
}
#block-course-courses_nearby .views-field-title {
  font-size:13px;
}


.panel-region-rail .right-rail-content-1,
.panel-region-rail-inner .right-rail-content,
.region-sidebar-first .right-rail-content{
  float:left;
} 

.panel-region-rail .right-rail-content-1,
.panel-region-rail-inner .right-rail-content,
.equipment_series_archives {
  margin-bottom:40px;
}

#block-professional-featured_node_instructors .form-text{
 background-color:#FFFFFF;
}

.region-sidebar-first .right-rail-content .form-text{
 background-color:#FFFFFF;
}


.node-type-experts .field-field-pgapro-photo, 
.node-type-experts .field-field-course-photo {
  margin-right:10px;
}  

.panel-region-rail .panel-region-rail-inner  .right-rail-content .notch{
  position: absolute; 
  top: 9px; 
  left: 15px;  
}

.region-sidebar-first .right-rail-content .notch,
.panel-region-rail .right-rail-content-1 .notch{
  left: 0;
  position: relative;
  top: -22px;
  display: none;
  height: 8px;
  margin-bottom: -8px;
}

/*test*/
.node-type-experts .region-sidebar-first  h2.title {
  margin-top:-20px;
}

.node-type-experts .tip-footer-right .links .first{
  display:none;
}

.node-type-experts div.group-author-and-source{
  float:right;
  margin-bottom:0;
  font-size:0.916em;
}

.node-type-blog #marketing-unit .notch,
.node-type-experts  #marketing-unit .notch,
.node-type-news  #marketing-unit .notch{
  position: absolute; 
  top: -16px; 
  left: 30px;  
}

.node-type-blog #marketing-unit .header,
.node-type-experts #marketing-unit .header,
.node-type-news #marketing-unit .header{
  color: #554114;
  font-size: 20px;  
  letter-spacing: 0px;
  font-weight: bold;
  margin-top: -35px;
}

.node-type-blog #marketing-unit,
.node-type-experts #marketing-unit,
.node-type-news #marketing-unit{
  background-color: #FFFFFF;
  box-shadow: 1px 1px 5px #767471;
  -moz-box-shadow: 0px 1px 4px #767471;
  -webkit-box-shadow: #767471 0px 1px 4px;
  height: 133px;
  width: 300px;
  margin-top: 30px;
  margin-right: 5px;
  margin-left: 5px;
  padding: 10px;
  float:left;
  position: relative;
}


.node-type-blog #hidden,
.node-type-experts #hidden,
.node-type-news #hidden{
  clear: both;
  float: left;
  position: relative;
  height: 133px;
  width: 157px;
  visibility: hidden;
}

.node-type-blog #prev-instruction, .node-type-blog #next-instruction ,
.node-type-experts #prev-instruction, .node-type-experts #next-instruction ,
.node-type-news #prev-instruction, .node-type-news #next-instruction {
  background-color: #FFFFFF;
  box-shadow: 1px 1px 5px #999999;
  -moz-box-shadow: 0px 1px 4px #D3D2CE;
  -webkit-box-shadow: #767471 0px 1px 4px;
  height: 133px;
  margin-top: 30px;
  padding: 10px;
  position: relative;
  width: 122px;
}

.node-type-blog #prev-instruction ,
.node-type-experts #prev-instruction ,
.node-type-news #prev-instruction {
  clear: both;
  float: left;
  padding-left: 25px;
  text-align: right;
}
.node-type-blog #next-instruction ,
.node-type-experts #next-instruction ,
.node-type-news #next-instruction {
  float: right;
  padding-right: 25px;
}

.node-type-blog .next-prev-header,
.node-type-experts .next-prev-header,
.node-type-news .next-prev-header {
  color: #554114;
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 10px;
}

.node-type-blog #prev-instruction a,
.node-type-blog #next-instruction a,
.node-type-experts #prev-instruction a,
.node-type-experts #next-instruction a,
.node-type-news #prev-instruction a,
.node-type-news #next-instruction a,
#block-custom-more_help .content a {
  /*border-bottom: 1px dotted #C1C1C1;*/
  line-height: 140%;
}

.node-type-blog #prev-instruction a,
.node-type-blog #next-instruction a ,
.node-type-experts #prev-instruction a,
.node-type-experts #next-instruction a ,
.node-type-news #prev-instruction a,
.node-type-news #next-instruction a {
  font-size: 13px;
}

.node-type-blog #prev-instruction a:hover,
.node-type-blog #next-instruction a:hover,
.node-type-experts #prev-instruction a:hover,
.node-type-experts #next-instruction a:hover,
.node-type-news #prev-instruction a:hover,
.node-type-news #next-instruction a:hover,
#block-custom-more_help .content a:hover {
  /*border-bottom: 1px solid #C1C1C1;*/
  text-decoration: none;
}

.node-type-blog #prev-instruction #prev-arrow,
.node-type-blog #next-instruction #next-arrow,
.node-type-experts #prev-instruction #prev-arrow,
.node-type-experts #next-instruction #next-arrow,
.node-type-news #prev-instruction #prev-arrow, 
.node-type-news #next-instruction #next-arrow {
  position: absolute;
  top: 58px;
}

.node-type-blog #prev-instruction #prev-arrow,
.node-type-news #prev-instruction #prev-arrow,
.node-type-experts #prev-instruction #prev-arrow  { 
  left: -9px; 
}

.node-type-blog #next-instruction #next-arrow,
.node-type-news #next-instruction #next-arrow,
.node-type-experts #next-instruction #next-arrow { 
  right: -9px; 
}

#block-custom-more_help { margin-bottom: 50px !important; }

#block-custom-more_help .content ul li { margin-bottom: 10px; }
#block-custom-more_help .content {width:100%;}

#block-custom-more_help #views-exposed-form-instruction-search-page-1 #edit-search { width: 270px; }

#block-custom-more_help a.more-help-browse {
  margin:10px 0 40px 0;
  border-bottom: none;
  float: right;
  font-family: 'Lucida Grande','Lucida Sans Unicode',sans-serif;
  font-size: 10px;
  padding-top: 8px;
}

#block-custom-more_help a.more-help-browse:hover {
  border-bottom: none;
  color: #053866;
}

#block-custom-more_help .first-video-thumb {
  border: 1px solid #fff;
  box-shadow: 1px 1px 5px #999999;
  -moz-box-shadow: 0px 1px 4px #D3D2CE;
  -webkit-box-shadow: #767471 0px 1px 4px;
  float: left;
  height: 68px;
  margin-right: 10px;
  width: 120px;
}

#block-custom-more_help .first-item {
  height: 70px;
}

/* footer block links */

#nf-footer {
  color:#CDC9B1;
  width:731px;
  text-align:left;
}

#nf-footer ul {
  margin:0px;
  padding:0px;
}

#nf-footer ul li {
  margin-left:8px;
  padding-left:8px;
  list-style-type:none;
}

#nf-turner {
  background:url(/dr/pga/sites/default/themes/sitetheme/images/logo-footerturner.gif) no-repeat left 6px;
  padding-left:90px;
  height:33px;
  color:#AC9F84;
}

#nf-footer a {
  text-decoration:none;
  color:#b7af95;
  font-size:11px;
}

.nf-italic {
  color:#CDC9B1;
  font-style:italic;
}

.nf-head {
  color:#f9f8f1;
  width:auto;
  margin:0px;
  margin-top:15px;
  margin-bottom:3px;
}


.nf-rightcolparent {
  width:auto;
  height:265px;
}

.nf-rightcol1 {
  float:left;
  width:155px;
}

.nf-rightcol2,
.nf-rightcol3,
.nf-rightcol4 {
  background: url(/dr/pga/sites/default/themes/sitetheme/images/colbg.jpg) no-repeat left;
  float:left;
  padding-left:20px;
}

.nf-rightcol2 {
  width:183px;
}

.nf-rightcol3 {
  width:143px;
}

.nf-rightcol4 {
  width:140px;
}

/**
 * Message Styling
 *
 * Sensible styling for Drupal's error/warning/status messages.
 */

div.messages,
div.status,
div.warning,
div.error /* Important messages (status, warning, and error) for the user */ {
  min-height: 21px;
  margin: 0 1em 5px 1em;
  border: 2px solid #ff7;
  padding: 5px 5px 5px 35px; /* LTR */
  color: #000;
  background-color: #ffc;
  background-image: url(/dr/pga/sites/default/themes/sitetheme/images/messages-status.png);
  background-repeat: no-repeat;
  background-position: 5px 5px; /* LTR */
}

div.status /* Normal priority messages */ {
}

div.warning /* Medium priority messages */ {
  border-color: #fc0;
  background-image: url(/dr/pga/sites/default/themes/sitetheme/images/messages-warning.png);
}

div.warning,
tr.warning {
  color: #000; /* Drupal core uses #220 */
  background-color: #ffc;
}

div.error /* High priority messages. See also the .error declaration in pages.css. */ {
  /* border: 1px solid #d77; */ /* Drupal core uses: 1px solid #d77 */
  border-color: #c00;
  background-image: url(/dr/pga/sites/default/themes/sitetheme/images/messages-error.png);
}

div.error ul {
  display:none;
}

div.error,
tr.error {
  color: #900; /* Drupal core uses #200 */
  background-color: #fee;
}

div.messages ul {
  margin-top: 0;
  margin-bottom: 0;
}

div.error ul {
  display:none;
}

#pga-user-complete-profile-form div.error ul{
  display:block;
}

/* Instruction problem area main navigation */
#block-instruction-problem-area-navigation {
  height: 84px;
  margin: 0;
  padding: 0;
  width: 643px;
}

#block-instruction-problem-area-navigation ul {
  background: url("/dr/pga/sites/default/themes/sitetheme/graphics/instruction-problem-area-nav-sprite.png") repeat scroll 0 0 transparent;
  height: 84px;
}

#block-instruction-problem-area-navigation ul li {
  background: transparent;
  cursor: pointer;
  display: inline;
  float: left;
  height: 84px;
  list-style-type: none;
  padding-right: 1px;
  text-indent: -9000px;
  width: 90px;
}

#block-instruction-problem-area-navigation ul li.last { padding: 0; }

#block-instruction-problem-area-navigation ul li a {
  display: block;
  height: 84px;
  width: 90px;
}

/*#block-instruction-problem-area-navigation ul li a:hover { background: url("/dr/pga/sites/default/themes/sitetheme/graphics/instruction-problem-area-nav-sprite.png") repeat scroll 0 0 transparent; }
#block-instruction-problem-area-navigation ul li a.home:hover { background-position: 0 -168px; }
#block-instruction-problem-area-navigation ul li a.off-the-tee:hover { background-position: -92px -168px; }
#block-instruction-problem-area-navigation ul li a.irons-and-hybrids:hover { background-position: -184px -168px; }
#block-instruction-problem-area-navigation ul li a.short-game:hover { background-position: -276px -168px; }
#block-instruction-problem-area-navigation ul li a.putting:hover { background-position: -368px -168px; }
#block-instruction-problem-area-navigation ul li a.bunkers:hover { background-position: -460px -168px; }
#block-instruction-problem-area-navigation ul li a.fundamentals:hover { background-position: -552px -168px; }

#block-instruction-problem-area-navigation ul li.current a { background: url("/dr/pga/sites/default/themes/sitetheme/graphics/instruction-problem-area-nav-sprite.png") repeat scroll 0 0 transparent; }
#block-instruction-problem-area-navigation #golf-instruction-tab.current a { background-position: 0px -84px !important; }
#block-instruction-problem-area-navigation #off-tee-tab.current a { background-position: -92px -84px !important; }
#block-instruction-problem-area-navigation #hybrids-and-irons-tab.current a { background-position: -184px -84px !important; }
#block-instruction-problem-area-navigation #short-game-tab.current a { background-position: -276px -84px !important; }
#block-instruction-problem-area-navigation #putting-tab.current a { background-position: -368px -84px !important; }
#block-instruction-problem-area-navigation #bunkers-tab.current a { background-position: -460px -84px !important; }
#block-instruction-problem-area-navigation #fundamentals-tab.current a { background-position: -552px -84px !important; }*/

#block-instruction-problem-area-navigation ul{
	width:640px !important;
}
#block-instruction-problem-area-navigation ul li.current a{
	 border-bottom: 4px solid #554114;
	 margin-top: -4px;
}
/* Instruction Section Front Problem Area Nav*/
  
.page-golf-instruction #block-instruction-problem-area-navigation ul,
.section-partners #block-instruction-problem-area-navigation ul {
  margin:0;
  padding:0;
}

div.panel-region-t2  #block-views-state_lists-block_1 h2 + div.content{
  padding: 0px;
  float:none;
  width:auto; 
}

div.region-content-top h2 + div.content{
  height: 180px;
  margin: 0px;
  padding: 0px;
  width: 315px;
}

div.panel-region-content h2 + div.pane-content{
  padding: 0px;
  width:100%;
}

/*left pane notch */
div.content .left-notch{
 position: absolute;
  top: -16px;
  left: 15px;
}

 div.pane-content .left-notch{
  position: relative;
  top: -13px;
  left: 10px;
}
 
#instruction-tip-day h3 {
  font-size: 15px;
  letter-spacing:normal !important;
  margin:0px;
}
 
#q-a-container {
  padding:7px 0 10px 0;
  font-size: 15px;
  color:#3b3a38;
  font-style:italic;
  line-height:1.6em;
}

.pane-custom-ask-experts #question-col,
.pane-custom-ask-experts #answer-col {
    width:304px;
    float:left;
    margin:0 7px;
}

#q-a-container div div div {
    width:37px;
    height:37px;
    float:left;
    margin-right:5px;
    background-repeat:no-repeat;
    text-indent:-9999px;
}

.pane-custom-ask-experts #question-col img {
    float:left;
    margin:5px;
}

.pane-custom-ask-experts .question div {
    background-image:url(/dr/pga/sites/default/themes/sitetheme/graphics/QA-Q.png);
}

.pane-custom-ask-experts .answer div {
    background-image:url(/dr/pga/sites/default/themes/sitetheme/graphics/QA-A.png);
}

#answer-author-row,
#question-author-row {
    font: 11px/6em 'Lucida Grande', Helvetica, Arial, sans-serif;
    width:100%;
    height:50px;
}

#answer-author-row img {
    float:right;
    margin:5px 0 0 5px;
}

#answer-author-row {
    text-align:right;
    background-repeat:no-repeat;
}

.page-golf-instruction .master-professional {
    background-image:url(/dr/pga/sites/default/themes/sitetheme/graphics/pga-master-professional-mini.png);
}
.page-golf-instruction .pro {
    background-image:url(/dr/pga/sites/default/themes/sitetheme/graphics/pga-pro-mini.png);
}
.page-golf-instruction .ap {
    background-image:url(/dr/pga/sites/default/themes/sitetheme/graphics/pga-apprentice-mini.png);
}

#q-a-container .master-professional,
#q-a-container .pro,
#q-a-container .ap {
    background-position: 85% 40%;
}

#instruction-tip-day .master-professional,
#instruction-tip-day .pro,
#instruction-tip-day .ap {
    background-position: 20% 95%;
}

#author-reference {
  width:155px;
  margin:0 0 5px 5px;
  float:right;
  background-repeat:no-repeat;
}

#author-reference img {
  float:right;
  margin:0 0 5px 5px;
}

/*aligning favourites button*/
.node-type-experts .share-minimized #share-container {
  margin-top: -35px;
  text-align: right !important;
}

.field-field-course-facility-teetimes{
  margin-top: 20px;
  margin-bottom:20px;
}

.views-field-schedule-link a,
.node-type-pgapro .pga-professional-schedule_lessons_url a{
  background:url(/dr/pga/sites/default/themes/sitetheme/images/ScheduleLesson_btn.png) no-repeat scroll 240px 0 transparent;
  display:block;
  color:#fff;
  line-height:35px;
  text-indent: -9999px;
  margin-top:-85px;
}
.node-type-pgapro .pga-professional-schedule_lessons_url a {
  margin-top:0px !important;
}
.node-type-pgapro .pga-professional-schedule_lessons_url {
  margin-top:-55px !important;
  height:52px;
}

.views-field-schedule-link a{
  background:url(/dr/pga/sites/default/themes/sitetheme/images/ScheduleLesson_btn.png) no-repeat scroll 440px 0 transparent;
  margin-top: 0px;
}

.views-field-field-top-100-value span #field-top-100{
  background: url(/dr/pga/sites/default/themes/sitetheme/images/Top100Teacher.png) no-repeat scroll 0 0 transparent;
  display:block;
  color:#fff;  
  text-indent: -9999px;
  line-height: 60px;
  margin: 5px 43px -20px 542px;
}

.node-type-pgapro .content #field-top-100{
  background:url(/dr/pga/sites/default/themes/sitetheme/images/Top100Teacher.png) no-repeat scroll 0 0 transparent;
  display:block;
  color:#fff;
  height:56px;
  text-indent: -9999px;
  margin-top: 20px;
  margin-bottom: 10px;    
}

.field-field-top-100{
  background:url(/dr/pga/sites/default/themes/sitetheme/images/Top100Teacher.png) no-repeat scroll 0 0 transparent;
  display:block;
  color:#fff;
  line-height:56px;
  text-indent: -9999px; 
}




.view-id-courses-view-display-id-page_1 .views-field-field-top-100-public-value span span,
.view-id-course-search-view-display-id-page_1 .views-field-field-top-100-public-value span span,
#block-course-course_about #golf-course-description span{
  float:left;
  color:transparent;
  width:163px;
  height:26px;
  display:block;
  text-indent:-9999px; 
  margin-right:10px;  
}

#instructor-details-us-map{
  margin-left:100px;
}

.page-golf-instruction-find-instructor #block-views-professionals_tree-block_1  h2.title{
  padding : 0 0 5px;
}

/* stuff added back from supert T */

#author-reference{
  background-position:30% 95%!important;width:160px!important
}

#course-details-us-map{
  margin-right: -60px;
}
.st-right-inner {
  padding:148px 0 0 38px !important;
}

.panel-homepage .panel-region-super-t .field-field-super-t-bodyblock #views-exposed-form-equipment-search-page-1 #edit-searchbox-wrapper #edit-searchbox{
  width:300px !important;
}

#block-views-tertiary_topic-block_1 #chiclets-wrapper-share,
#chiclets-wrapper-share {
  float:none !important; 
  /*position:static !important;*/
  margin-right:10px;
}
#block-views-tertiary_topic-block_1 #chiclets-wrapper-share #share-container {
  margin-bottom:0px !important;
}

.panel-region-t1 .chiclets-description {
  /*margin-right: 150px !important;*/
}

.node-type-course .quicktabs_tabpage #detailEvent #spacer{
  clear:both;
}

.page-golf-courses-details #content .panel-display #block-views-state_lists-block_1 h2.title{ 
  float: none;
}

.equipment_series_archives div{
  padding: 5px;
}

.equipment_series_archives div span{
  padding-left:5px
}

#featured-brand-logos li,
#block-custom-featured_brand_logo .field-equipment-brand-name a,
.page-golf-equipment #mini-panel-equipment_home_page_blocks #equipment-types li{
	float: left;
	font-size: 16px;
	font-weight: normal;
	list-style: none outside none;
	padding: 3px 0px 5px 0;
	width: 120px;
}

#block-custom-featured_brand_logo .field-equipment-brand-name a{ 
  width: 40%;
  height: 30px;
  padding: 0 0 0 20px;
}

#block-custom-featured_brand_logo .field-equipment-brand-name a{
  font-size: 14px;
  background: url(/dr/pga/sites/default/themes/sitetheme/images/gold_flag.png) no-repeat scroll 5px 0 transparent;
}

.page-golf-equipment #mini-panel-equipment_home_page_blocks #featured-brand-logos{
  padding-bottom: 10px;
}

.page-golf-equipment #mini-panel-equipment_home_page_blocks #equipment-types{
  padding-top: 10px;
}

.page-golf-equipment .browse-top-brands-title{
  color: #554114;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 0;
  margin-bottom: 7px;
  margin-top: 10px;
  text-align: left;
}

#block-custom-clubs_featured #equipment-clubs-featured-image{
  float: left;
  padding-right: 10px;
}

#block-custom-featured_brand_logo #more{
  clear: both;
  padding: 20px 5px 5px 150px;
  /* background:url(/dr/pga/sites/default/themes/sitetheme/graphics/bullet_smaller.png) 135px 75% no-repeat; */
}
.page-golf-equipment #mini-panel-equipment_home_page_blocks .pane-quicktabs-16  .blockpod-footer-right {
  float:right;
  padding-left:15px;
  background:url(/dr/pga/sites/default/themes/sitetheme/graphics/bullet_smaller.png) 0 99% no-repeat;
  padding-top: 0px;
}

#block-custom-clubs_featured .fivestar-summary-average-count .average-rating,
#automated-latest,
#social-latest {
  display: none;
}

.lead-in-container {
  display: inline;
  font-size: 12px;
  color: #ff3b30;
  margin-right: 4px;
}

#latest-social-bar {
  width:300px;
  height:30px;
  margin:10px 0 0 0;
  background-image:url(http://i2.cdn.turner.com/dr/pga/sites/default/files/social_sprite.png);
}

.latest-social-facebook-icon {
  float: left;
  background-image: url(http://i2.cdn.turner.com/dr/pga/sites/default/files/social_sprite.png);
  background-position:-159px -5px;
  width: 20px;
  height: 20px;
  position: relative;
  left: 159px;
  top: 5px;
}
.latest-social-facebook-icon:hover {
  background-position-y: -34px;
  cursor:pointer;
}

.latest-social-twitter-icon {
  float: left;
  background-image: url(http://i2.cdn.turner.com/dr/pga/sites/default/files/social_sprite.png);
  background-position:-185px -5px;
  width: 20px;
  height: 20px;
  position: relative;
  left: 165px;
  top: 5px;
}
.latest-social-twitter-icon:hover {
  background-position-y: -34px;
  cursor:pointer;
}

.latest-social-googleplus-icon {
  float: left;
  background-image: url(http://i2.cdn.turner.com/dr/pga/sites/default/files/social_sprite.png);
  background-position:-211px -5px;
  width: 20px;
  height: 20px;
  position: relative;
  left: 171px;
  top: 5px;
}
.latest-social-googleplus-icon:hover {
  background-position-y: -34px;
  cursor:pointer;
}

#block-feeds_buzz-buzz_sidebar {
  float:left;
}
.front #block-feeds_buzz-buzz_sidebar {
}

.main_lb .dfp {
}

.panel-region-rail-inner ul.latest-list li,
.region-sidebar-first ul.latest-list li {
  background-image: none;
  margin-left:0;
  padding-left:0;
  margin-bottom:4px;
}

.latest-list li {
    color: #17548D;
}
.panel-region-rail-inner .item-list ul.latest-list,
.region-sidebar-first .item-list ul.latest-list {
  list-style-type: circle;
  list-style-position: outside;
  margin-left:20px;
}
.panel-region-rail-inner .item-list .latest-list li,
.region-sidebar-first .item-list .latest-list li {
  list-style:disc outside;
  color:#17548D;
}
.latest-bullet-container {
  line-height:1.2em;
}
.region-sidebar-first .main_lb .latest-list li,
.region-sidebar-first .main_lb .item-list .latest-list li a,
.main_lb .region-sidebar-first .NQButton {
    color: #fff;
}

body.page-news-golf-leaderboard #pga_scoring .region-sidebar-first .section h2#thelatest-lb-title {
  color:#554114 !important;
  border-bottom: 3px solid #d0c8ba;
}

#content .panel-display .block h2.title,
#main .region-sidebar-first h2.title {
  margin-bottom: 8px;
  border-bottom: 3px solid #ddd7ca;
  padding-bottom: 0;
}
#main .panel-region-rail h2.pane-title {
  border-bottom: 3px solid #d0c8ba;
}

#pga_scoring #main .region-sidebar-first h2.title {
  border-bottom: 3px solid rgba(255,255,255, 0.2);
}
#pga_scoring #main .region-sidebar-first #active_search h2.title {
  border-bottom: 0;
}

.main_lb #latest-social-bar,
.main_lb .latest-social-facebook-icon,
.main_lb .latest-social-twitter-icon,
.main_lb .latest-social-googleplus-icon {
  background-image:url(http://i2.cdn.turner.com/dr/pga/sites/default/files/social_sprite_lb.png);
}

#bottom-pods #edit-buttons {
  position:absolute;
  z-index:99999;
  background:#fff;
  font-size:10px;
  opacity:0.9;
}
.wgt-pod-description {
  margin:0 0 8px 9px;
}